INSERT INTO accounting.`groups` (id, project_id, name) VALUES (1, 1, '8lions - Ксения Кулешова');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (2, 2, 'Кулиш Діана Олександрівна - AdsFast Account');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (3, 2, 'Воробйов Дмитро Дмитрович - AdsFast Affiliate');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (4, 3, 'Козулін Владислав Вікторович - Appaniac');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (5, 4, 'Литвиненко Дар''я Єгенівна - Appave Account');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (6, 4, 'Никитенко Альона Віталіївна - Appave Affiliate');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (7, 5, 'Безлепкин Леонид Сергеевич - Blammob');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (8, 6, 'Морозова Анастасия - CPITraffic');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (9, 7, 'Голубенко Ігор Володимирович - Cooins');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (10, 8, 'Шершень Вячеслав Юрійович - Doberman');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (11, 9, 'Hexcan - Гречанов Віталій Ігорович');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (12, 10, 'Голубенко Ігор Володимирович - Hitcell');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (13, 11, 'Шершень Вячеслав Юрійович - JungleTap');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (14, 12, 'Шершень Вячеслав Юрійович - LiberTap');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (15, 13, 'Жиляк Вікторія Анатоліївна - Mintegrated');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (16, 14, 'Згура Дарья Николаевна - MobVault Account');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (17, 14, 'Гавенко Анастасія Сергіївна - MobVault Affiliate');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (18, 15, 'Козулін Владислав Вікторович - Mobhammer');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (19, 16, 'Овощникова Ольга Дмитрівна - MobiProfit');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (20, 17, 'Шершень Вячеслав Юрійович - MobileTraffic');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (21, 18, 'Тарасова Ольга Вікторівна - Mobrider');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (22, 19, 'Бабій Світлана - OfferSeven');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (23, 20, 'Гречанова  Юлія Євгенівна - Platform');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (24, 21, 'Власенко  Дмитрий - PlayBeat');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (25, 22, 'Крицина Надія Олександрівна - ReGaming Account');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (26, 22, 'Шамрай Валерія Євгеніївна - ReGaming Affiliate');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (27, 23, 'Шершень Вячеслав Юрійович - RuLead');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (28, 24, 'Манжелій Ігор Анатолійович - SabotadeAds');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (29, 25, 'Шершень Вячеслав Юрійович - Slavia');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (30, 26, 'Овчаренко (Безлюдна) Юлія Вячеславівна - SpartaMobile');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (31, 27, 'Бурдига Євген Петрович - Stingrad');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (32, 28, 'Маркова Ольга Вікторівна - Tapgerine Account');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (33, 28, 'Мельник Віталій Михайлович - Tapgerine Affiliate');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (34, 28, 'Мамзілов Кирило Володимирович - Tapgerine CPA');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (35, 28, 'Гречанова  Юлія Євгенівна - Tapgerine Video');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (36, 29, 'Згура Дарья Николаевна - Turbo-B');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (37, 30, 'Гречанов Віталій Ігорович - iWoop');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (38, 31, 'Манжелій Ігор Анатолійович - МotorMobile');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (39, 32, 'Iontap - Бурдига Євген Петрович');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (40, 33, 'AdHaze');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (41, 34, 'FuriousAds Managers');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (42, 35, 'Adthunder - Полянчикова Катя');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (43, 36, 'Светлана Никулина - LeadForia');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (44, 37, 'SMS - Юля Гречанова');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (45, 38, 'Vyadd - Голубенко Игорь');
INSERT INTO accounting.`groups` (id, project_id, name) VALUES (46, 39, 'Воробьев Дмитрий Дмитриевич - Radiumad');